<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" />
	<xsl:variable name="申請種別" select="/登記申請書/申請書区分/申請種別"/>
	<xsl:variable name="補正有無" select="/登記申請書/制御情報/補正有無='有'"/>
	<!--##################################################################-->
	<xsl:template match="登記申請書">
		<HTML>
			<head>
				<META http-equiv="Content-Type" content="text/html;charset=UTF-8" />
				<title>　</title>
				<style type="text/css">
					BODY{ FONT-FAMILY:"ＭＳ ゴシック"; FONT-SIZE:10pt;}
					TABLE{ FONT-FAMILY:"ＭＳ ゴシック"; FONT-SIZE:10pt;}
					SMALL{ FONT-FAMILY:"ＭＳ ゴシック"; FONT-SIZE:8pt;}
					PRE{ FONT-FAMILY:"ＭＳ ゴシック"; FONT-SIZE:10pt;}
				</style>
			</head>
			<BODY>
				<CENTER>
					<!-- 受領通知埋め込み用タグ -->
					<div id="JuryoTsuchi"/>
					<xsl:apply-templates/>
				</CENTER>
			</BODY>
		</HTML>
	</xsl:template>
	<!--##################################################################-->
	<xsl:template match="申請書区分">
		<xsl:apply-templates/>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="業務区分">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="事件区分">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請種類">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請種別">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="経由の有無">
	</xsl:template>
	<!--##################################################################-->
	<xsl:template match="申請項目">
		<xsl:apply-templates/>
	</xsl:template>
	<!--##################################################################-->
	<xsl:template match="申請書種類">
		<xsl:if test="$補正有無">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR><TD ALIGN="LEFT">［補正元申請書］</TD></TR>
			</TABLE>
		</xsl:if>
		<H2>
			<xsl:value-of select="."/>登記申請書
		</H2>
	</xsl:template>
	<!--##################################################################-->
	<xsl:template match="項目">
		<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
			<TR>
				<TD>
					<xsl:apply-templates/>
				</TD>
			</TR>
		</TABLE>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="会社法人等番号情報">
		<xsl:if test="not(./会社順序番号='') and not(./会社順序番号='000000')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="25%">会社法人等番号</TD>
					<TD ALIGN="LEFT" WIDTH="75%">
						<xsl:apply-templates/>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="会社法人区分">
		<xsl:if test="$申請種別!='個人'">
		<xsl:if test="not(../会社順序番号='') and not(../会社順序番号='000000')">
			<xsl:value-of select="."/>　
		</xsl:if>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="会社種別入力欄">
		<xsl:if test="$申請種別='個人'">
		<xsl:if test="not(.='')">
			<xsl:value-of select="."/>　
		</xsl:if>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="会社順序番号">
		<xsl:if test="not(.='')">
			<xsl:value-of select="."/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="商号">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="25%">商　　　　　号</TD>
					<TD ALIGN="LEFT" WIDTH="75%">
						<xsl:apply-templates/>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="本店">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="25%">本　　　　　店</TD>
					<TD ALIGN="LEFT" WIDTH="75%">
						<xsl:apply-templates/>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="支店営業所情報">
		<xsl:if test="not(./支店営業所='')">
		<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
			<TR>
				<xsl:apply-templates/>
			</TR>
		</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="支店営業所識別">
		<xsl:if test="not(../支店営業所='')">
			<TD ALIGN="LEFT" WIDTH="25%">
				<xsl:choose>
					<xsl:when test=".='支店'">支　　　　　店</xsl:when>
					<xsl:when test=".='営業所'">営　　業　　所</xsl:when>
					<xsl:otherwise>代表者の住所</xsl:otherwise>
				</xsl:choose>
			</TD>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="支店営業所">
		<xsl:if test="not(.='')">
			<TD ALIGN="LEFT" WIDTH="75%">
				<xsl:apply-templates/>
			</TD>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請分類">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請内容">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="登記の事由">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="25%" VALIGN="TOP">登 記 の 事 由</TD>
					<TD ALIGN="LEFT" WIDTH="75%"><PRE><xsl:apply-templates/></PRE></TD>
				</TR>
			</TABLE>
		</xsl:if>
		<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
			<TR>
				<TD ALIGN="LEFT" WIDTH="25%">登記すべき事項</TD>
				<TD ALIGN="LEFT" WIDTH="75%">別紙のとおり</TD>
			</TR>
		</TABLE>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="課税標準金額">
		<xsl:if test="not(.='')">
			<BR/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="25%">課 税 標 準 金 額</TD>
					<TD ALIGN="LEFT" WIDTH="75%">金
						<xsl:value-of select="format-number(translate(.,',',''),'###,##0')"/> 円
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="登録免許税">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="25%">登 録 免 許 税 額</TD>
					<TD ALIGN="LEFT" WIDTH="75%">金
						<xsl:value-of select="format-number(translate(.,',',''),'###,##0')"/> 円
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="課税有無">
		<xsl:if test=".='非課税'">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<xsl:if test="/登記申請書/申請項目/項目/登録免許税=''">
			            <!-- 2010-08-24 修正 ST障害0723 BSTCNS0154 -->
			            <TD ALIGN="LEFT" WIDTH="25%">登 録 免 許 税 額</TD>
					</xsl:if>
					<xsl:if test="not(/登記申請書/申請項目/項目/登録免許税='')">
						<TD ALIGN="LEFT" WIDTH="25%"></TD>
					</xsl:if>
					<TD ALIGN="LEFT" WIDTH="20%">非課税又は軽減措置</TD>
					<TD ALIGN="LEFT" WIDTH="55%"><xsl:value-of select="/登記申請書/申請項目/項目/非課税根拠"/></TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="非課税根拠">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="添付書類">
		<xsl:if test="not(.='')">
			<BR/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="25%" VALIGN="TOP">添　付　書　類</TD>
					<TD ALIGN="LEFT" WIDTH="75%">
						<PRE>
							<xsl:apply-templates/>
						</PRE>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="印鑑届出の有無">
		<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
			<TR>
				<TD ALIGN="LEFT" WIDTH="25%">印鑑届出の有無</TD>
				<TD ALIGN="LEFT" WIDTH="75%">
					<xsl:apply-templates/>
					<xsl:if test=".='有'">　※管轄登記所に別途提出</xsl:if>
				</TD>
			</TR>
		</TABLE>
	</xsl:template>
	<!--##################################################################-->
	<xsl:template match="申請者情報">
		<P/>
		<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
			<TR WIDTH="100%" ALIGN="LEFT">
				<TD WIDTH="25%" ALIGN="LEFT" COLSPAN="2">上記のとおり登記を申請する。<P/></TD>
			</TR>
			<xsl:apply-templates/>
		</TABLE>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請年月日">
		<xsl:if test="not(.='')">
			<TR WIDTH="100%" VALIGN="TOP">
				<TD width="25%" COLSPAN="2">
					<xsl:apply-templates/>
				</TD>
			</TR>
			<TR WIDTH="100%" VALIGN="TOP"><TD WIFTH="25%" COLSPAN="2"/></TR>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/申請人情報">
		<xsl:if test="not(.='')">
			<TR>
				<TD WIDTH="25%" VALIGN="TOP">　申　請　人</TD>
				<TD width="75%"><xsl:apply-templates/></TD>
			</TR>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/申請人情報/本店">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/申請人情報/商号">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/申請人情報/代表者住所">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/申請人情報/資格">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/>　
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/申請人情報/氏名">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/代理人情報">
		<xsl:if test="not(./氏名='')">
			<TR>
				<TD WIDTH="25%" VALIGN="TOP">　上記代理人</TD>
				<TD width="75%"><xsl:apply-templates/></TD>
			</TR>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/代理人情報/住所">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請者情報/代理人情報/氏名">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="あて先情報">
		<P/>
		<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
			<xsl:apply-templates/>
		</TABLE>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="あて先">
		<xsl:if test="not(.='')">
			<TR ALIGN="LEFT" WIDTH="100%">
				<TD WIDTH="25%">宛 先 登 記 所</TD>
				<TD WIDTH="75%">
					<xsl:apply-templates/>　御　中
				</TD>
			</TR>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="登記所コード">
		<xsl:if test="not(.='')">
			<TR ALIGN="LEFT" WIDTH="100%">
				<TD WIDTH="25%">登 記 所 コード</TD>
				<TD WIDTH="75%">
					<xsl:apply-templates/>
				</TD>
			</TR>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="管轄登記所">
		<xsl:if test="not(/登記申請書/申請書区分/経由の有無='')">
			<TR ALIGN="LEFT" WIDTH="100%">
				<TD WIDTH="25%"></TD>
				<TD WIDTH="75%">
					<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
						<TR ALIGN="LEFT" WIDTH="100%">
							<TD WIDTH="12%">経由有</TD>
							<TD WIDTH="25%">（管轄登記所）</TD>
							<TD WIDTH="63%"><xsl:apply-templates/></TD>
						</TR>
					</TABLE>
				</TD>
			</TR>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="その他の申請項目">
		<xsl:if test="not(.='')">
			<BR/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="25%" VALIGN="TOP">その他の申請書<BR/>　　　記載事項</TD>
					<TD ALIGN="LEFT" WIDTH="75%" VALIGN="TOP">
						<PRE>
							<xsl:apply-templates/>
						</PRE>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--##################################################################-->
	<xsl:template match="別紙">
		<P/>
		<xsl:apply-templates/>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="登記すべき事項">
		<xsl:if test="not(.='')">
			<HR/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT">
					<TD>別　紙　（登　記　す　べ　き　事　項）</TD>
				</TR>
				<TR><TD>　</TD></TR>
				<TR ALIGN="LEFT">
					<TD>
						<PRE>
							<xsl:apply-templates/>
						</PRE>
					</TD>
				</TR>
			</TABLE>
			<HR/>
		</xsl:if>
	</xsl:template>
	<!--##################################################################-->
	<!--##　　　　補正書情報　　　　　　　　　　　　　　　　　　　　　　##-->
	<!--##################################################################-->
	<xsl:template match="補正申請">
		<xsl:if test="$補正有無">
			<H2>登記補正書</H2>
			<xsl:apply-templates/>
			<HR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="受付年月日">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT">
					<TD WIDTH="30%" >補 正 の 対 象</TD>
					<TD WIDTH="70%"><xsl:apply-templates/>受付</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="対象受付番号">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT">
					<TD WIDTH="30%"></TD>
					<TD WIDTH="70%">第<xsl:apply-templates/>号の登記申請書</TD>
				</TR>
			</TABLE>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT"><TD>　</TD></TR>
				<TR ALIGN="LEFT">
					<TD WIDTH="30%" VALIGN="TOP" COLSPAN="2">上記の登記申請について，次のとおり補正する。</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正対象">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="課税情報">
		<xsl:if test="not(./既納付額='')">
			<TABLE ALIGN="CENTER" BORDER="1" RULES="NONE" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="30%" VALIGN="TOP" BORDER="0">登録免許税の追加納付</TD>
					<TD ALIGN="LEFT" WIDTH="70%" BORDER="0"><xsl:apply-templates/></TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/課税情報/課税標準金額">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="40%" BORDER="0">課 税 標 準 金 額</TD>
					<TD ALIGN="LEFT" WIDTH="60%" BORDER="0">金
						<xsl:value-of select="format-number(translate(.,',',''),'###,##0')"/> 円
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/課税情報/登録免許税">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="40%" BORDER="0">登 録 免 許 税 額</TD>
					<TD ALIGN="LEFT" WIDTH="60%" BORDER="0">金
						<xsl:value-of select="format-number(translate(.,',',''),'###,##0')"/> 円
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="既納付額">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="40%" BORDER="0">既 納 付 額</TD>
					<TD ALIGN="LEFT" WIDTH="60%" BORDER="0">金
						<xsl:value-of select="format-number(translate(.,',',''),'###,##0')"/> 円
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正納付額">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="40%" BORDER="0">補 正 納 付 額</TD>
					<TD ALIGN="LEFT" WIDTH="60%" BORDER="0">金
						<xsl:value-of select="format-number(translate(.,',',''),'###,##0')"/> 円
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="手数料情報">
		<xsl:if test="not(./既納付額='')">
			<TABLE ALIGN="CENTER" BORDER="1" RULES="NONE" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="35%" VALIGN="TOP" BORDER="0">手数料の追加納付</TD>
					<TD ALIGN="LEFT" WIDTH="65%" BORDER="0"><xsl:apply-templates/></TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="登録手数料">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="35%" BORDER="0">登 記 手 数 料 額</TD>
					<TD ALIGN="LEFT" WIDTH="65%" BORDER="0">金
						<xsl:value-of select="format-number(translate(.,',',''),'###,##0')"/> 円
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正年月日">
		<xsl:if test="not(.='')">
			<P/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT">
					<TD WIDTH="25%" COLSPAN="2"><xsl:apply-templates/></TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/補正人情報">
		<xsl:if test="not(.='')">
			<TABLE ALIGN="CENTER" BORDER="0" RULES="NONE" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="30%" VALIGN="TOP">　補　正　人</TD>
					<TD ALIGN="LEFT" WIDTH="70%"><xsl:apply-templates/></TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/補正人情報/本店">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/補正人情報/商号">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/補正人情報/代表者住所">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/補正人情報/資格">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/>　
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/補正人情報/氏名">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/代理人情報">
		<xsl:if test="not(./氏名='')">
			<TABLE ALIGN="CENTER" BORDER="0" RULES="NONE" WIDTH="100%">
				<TR>
					<TD ALIGN="LEFT" WIDTH="30%" VALIGN="TOP">　上記代理人</TD>
					<TD ALIGN="LEFT" WIDTH="70%"><xsl:apply-templates/></TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/代理人情報/住所">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正申請/代理人情報/氏名">
		<xsl:if test="not(.='')">
			<xsl:apply-templates/><BR/>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正事項">
		<xsl:if test="not(.='')">
			<P/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT">
					<TD WIDTH="10%" VALIGN="TOP" COLSPAN="2">補　正　事　項</TD>
				</TR>
				<TR ALIGN="LEFT">
					<TD WIDTH="10%" VALIGN="TOP"></TD>
					<TD WIDTH="80%">
						<PRE>
							<xsl:apply-templates/>
						</PRE>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="補正の事由">
		<xsl:if test="not(.='')">
			<A NAME="ANOTHER SHEET"/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT">
					<TD WIDTH="30%" VALIGN="TOP">補 正 の 事 由</TD>
					<TD WIDTH="70%">
						<PRE>
							<xsl:apply-templates/>
						</PRE>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--##################################################################-->
	<!--##　　　　委任状情報　　　　　　　　　　　　　　　　　　　　　　##-->
	<!--##################################################################-->
	<xsl:template match="委任状">
		<xsl:if test="not(/登記申請書/制御情報/委任状有無='')">
			<P/>
			<H2>委　任　状</H2>
			<TABLE ALIGN="CENTER" BORDER="0" RULES="NONE" WIDTH="100%" cellspacing="0">
				<TR>
					<TD WIDTH="20%" ALIGN="LEFT" VALIGN="TOP">　代理人</TD>
					<TD WIDTH="75%" ALIGN="LEFT"><xsl:apply-templates select="/登記申請書/申請者情報/代理人情報/住所"/></TD>
				</TR>
				<TR>
					<TD WIDTH="20%" ALIGN="LEFT"></TD>
					<TD WIDTH="75%" ALIGN="LEFT"><xsl:apply-templates select="/登記申請書/申請者情報/代理人情報/氏名"/></TD>
				</TR>
				<TR><TD WIDTH="20%" ALIGN="LEFT">　</TD><TD WIDTH="75%" ALIGN="LEFT">　</TD></TR>
				<TR>
					<TD WIDTH="20%" ALIGN="LEFT" COLSPAN="2">上記の者を代理人と定め，次の事項を委任します。</TD>
				</TR>
			</TABLE>
			<xsl:apply-templates/>
			<TABLE ALIGN="CENTER" BORDER="0" RULES="NONE" WIDTH="100%" cellspacing="0">
				<TR>
					<TD ALIGN="LEFT" WIDTH="20%" VALIGN="TOP">　委任者</TD>
					<TD ALIGN="LEFT" WIDTH="75%">
						<xsl:apply-templates select="/登記申請書/申請者情報/申請人情報/本店"/><BR/>
						<xsl:apply-templates select="/登記申請書/申請者情報/申請人情報/商号"/><BR/>
						<xsl:apply-templates select="/登記申請書/申請者情報/申請人情報/代表者住所"/><BR/>
						<xsl:apply-templates select="/登記申請書/申請者情報/申請人情報/資格"/>　
						<xsl:apply-templates select="/登記申請書/申請者情報/申請人情報/氏名"/>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="委任事項">
		<xsl:if test="not(.='')">
			<P/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT">
					<TD WIDTH="100%" >　委任事項</TD>
				</TR>
				<TR ALIGN="LEFT">
					<TD WIDTH="100%">
						<PRE>
							<xsl:apply-templates/>
						</PRE>
					</TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="委任年月日">
		<xsl:if test="not(.='')">
			<P/>
			<TABLE ALIGN="CENTER" BORDER="0" WIDTH="100%" cellspacing="0">
				<TR ALIGN="LEFT">
					<TD WIDTH="25%" COLSPAN="2"><xsl:apply-templates/></TD>
				</TR>
			</TABLE>
		</xsl:if>
	</xsl:template>
	<!--##################################################################-->
	<!--##　　　　制御情報　　　　　　　　　　　　　　　　　　　　　　　##-->
	<!--##################################################################-->
	<!--****************************************************************-->
	<xsl:template match="制御情報">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="申請情報">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="業務制御情報">
	</xsl:template>
	<!--+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-->
	<xsl:template match="プログラムバージョン">
	</xsl:template>
	<!--##################################################################-->
	<xsl:template match="外字">
		<A TARGET="_blank"><xsl:attribute name="HREF"><xsl:value-of select="./ファイル名"/></xsl:attribute><xsl:value-of select="./ファイル名"/></A>
<!--
		<A TARGET="_blank">
			<xsl:attribute name="HREF"><xsl:value-of select="concat(';gaijidirectory;',./ファイル名)"/></xsl:attribute>
			<xsl:value-of select="./ファイル名"/>
		</A>
-->
	</xsl:template>
	<!--*****************************************************************-->
	<xsl:template match="ファイル名">
	</xsl:template>
	<!--*****************************************************************-->
	<xsl:template match="文字コード">
	</xsl:template>
	<!--##################################################################-->
</xsl:stylesheet>
